/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	font-size       : 1em;
	}
.cc16               { /* Common */
	border          :  0.00em none #597ca6;
	font-size       : 1em;
	}
.cc17               { /* Common */
	font            : bold 1.67em 'Papyrus';
	color           : #ffffff;
	}
.cc18               { /* Common */
	font            : bold 0.92em 'Papyrus';
	color           : #ffffff;
	}
.cc19               { /* Common */
	font            : italic 1.00em 'Papyrus';
	color           : #000000;
	}
span#e18            { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling003010.jpg) no-repeat center;
	position        : absolute;
	left            :  0.00em;
	top             :  0.00em;
	width           : 62.13em;
	height          : 48.00em;
	}
span#e17            { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling003009.gif) no-repeat center;
	position        : absolute;
	left            :  1.31em;
	top             :  1.56em;
	width           : 59.19em;
	height          :  2.81em;
	}
div#e16             { /* About Me */
	position        : absolute;
	left            :  4.42em;
	top             :  1.01em;
	width           :  6.30em;
	height          :  1.99em;
	}
div#e15             { /* Approach */
	position        : absolute;
	left            : 28.98em;
	top             :  2.45em;
	width           :  6.55em;
	height          :  2.11em;
	}
div#e14             { /* Resources */
	position        : absolute;
	left            : 38.59em;
	top             :  2.45em;
	width           :  6.89em;
	height          :  2.11em;
	}
img#e13             { /* images/marroccocounselli... */
	position        : absolute;
	left            :  2.25em;
	top             :  1.19em;
	width           :  3.50em;
	height          :  3.75em;
	}
div#e12             { /* Home */
	position        : absolute;
	left            :  2.73em;
	top             :  2.32em;
	width           :  3.68em;
	height          :  1.91em;
	}
div#e11             { /* Competencies */
	position        : absolute;
	left            : 47.32em;
	top             :  2.32em;
	width           :  9.14em;
	height          :  2.11em;
	}
span#e10            { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling003007.jpg) no-repeat center;
	position        : absolute;
	left            :  5.31em;
	top             :  5.38em;
	width           :  8.06em;
	height          : 10.38em;
	}
img#e9              { /* images/marroccocounselli... */
	position        : absolute;
	left            :  4.56em;
	top             : 16.06em;
	width           : 12.19em;
	height          :  2.69em;
	}
img#e8              { /* images/marroccocounselli... */
	position        : absolute;
	left            : 21.94em;
	top             : 14.56em;
	width           :  6.06em;
	height          :  2.94em;
	}
div#e7              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 42.19em;
	top             :  8.38em;
	width           : 15.00em;
	height          : 25.94em;
	}
img#e6              { /* images/marroccocounselli... */
	position        : absolute;
	left            : 24.19em;
	top             :  8.94em;
	width           :  8.81em;
	height          :  3.81em;
	}
img#e5              { /* images/marroccocounselli... */
	position        : absolute;
	left            : 17.06em;
	top             : 20.06em;
	width           :  8.81em;
	height          :  3.81em;
	}
img#e4              { /* images/marroccocounselli... */
	position        : absolute;
	left            :  3.44em;
	top             : 23.63em;
	width           : 13.13em;
	height          :  7.63em;
	}
img#e3              { /* images/marroccocounselli... */
	position        : absolute;
	left            : 12.00em;
	top             : 27.88em;
	width           :  5.63em;
	height          :  3.81em;
	}
div#e2              { /* Services */
	position        : absolute;
	left            : 20.73em;
	top             :  2.39em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e1              { /* Contact Me */
	position        : absolute;
	left            : 58.36em;
	top             :  2.32em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#page            { /* Page Holder */
	background-color: #a59284;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #a59284;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
